HeJisx的思路:
  MobType: HUSK
  Display: '§6HeJisx的思路'
  Health: 1314
  Damage: 520
  Modules:
    ThreatTable: true
  AIGoalSelectors:
  - 0 clear
  - 1 meleeattack
  AITargetSelectors:
  - 0 clear
  - 1 players
  KillMessages:
  - '&b<target.name> &7被&r <mob.name> &7杀死了.'  
  Options:
    PreventOtherDrops: true
    AlwaysShowName: true
    PreventSunburn: true
    KnockbackResistance: 1
    Silent: true
  Skills:
  - skill{s=风暴} @None ~onDamaged 0.2